@charset "utf-8";
/* CSS Document */
/*common*/
body{font-family: 'Open Sans', sans-serif; font-size:13.5px;}
h1,h2,h3,h4,h5,h6,nav{font-family: 'Oswald', sans-serif;}
p,button,a,li{font-family: 'Open Sans', sans-serif; font-size:13.5px; color:#9ba0a0; line-height:25px;}
a{ transition:1s;}
a:hover{ text-decoration:none;}
ul{ padding:0; margin:0;}
ul li{ list-style:none;}
button{ background:none; border:none;}

.section-padding{ padding:75px 0;}
.section-padding-inner{ padding:35px 0;}
.bg-green{ background:#009446;}
.bg-white{ background:#fff;}
.bg-red{ background:#fff8f7;}
.color-white{ color:white;}

/*green color #009446*/

#about-page-s3{}
#about-page-s3 h1{ text-align:center;} 
#about-page-s3 h1 small{ font-size:20px; margin-top:30px;}
#about-page-s3 .col-10 h3, #about-page-s3 .col-10 p{ text-align:left;}
#about-page-s3 .col-10 h3{ margin-bottom:22px; overflow:hidden; }
#about-page-s3 .col-10 h3:after{ background:; width:25px; height:40px; content:''; position:absolute; left:3.5%; top:0; border-bottom:2px solid #009446; }

/*banner section*/
.inner-banner{ width:100%; margin:0 auto;}
.inner-banner{ height:350px; background: url(../images/banner/about-us.jpg) center repeat; position:relative;}
.inner-overlay{ position:absolute; width:100%; height:100%; background-color: rgb(0, 0, 0,.7);}
.inner-content{ position: absolute; top: 35%; left: 25%; color:#fff; width:50%;}
.inner-content h1{ text-transform:capitalize;}
.inner-content h1,p{ text-align:center;}
.inner-content p{ font-size:15px; color:#fff;}
.inner-head{ text-align:center; text-transform: capitalize;}
.inner-head span a{ color:#ed9c34; font-size:30px;}

/*about page*/
.about-page h1, .about-page p{ text-align:left;}
.about-page h1{ margin-bottom:30px; text-transform:capitalize;}
.about-page h1:after{ background:; width:25px; height:60px; content:''; position:absolute; left:9%; top:10%; border-bottom:4px solid #009446;}
.about-page img{ width:100%;}



/*contact us*/
.contact-us{ padding-bottom:50px;}
.contact-us h1{ color:#fff; padding:25px 0; text-align:center;}
.address-bar{ padding:20px 0;}
.address-bar .row { background:#fff; padding:40px 20px 20px 20px; margin-bottom:30px;}
.address-bar i{ background:#009446; padding:10px; color:#fff; font-size:40px; text-align:center; border:5px solid #009446; transition:1s;}
.address-bar i:hover{ background:none; color:#009446}
.address-bar p{ text-align:center;}

/*copyright*/
.copyright{ padding:20px 0; background:#111719; color:#8c8a8a;}

/*footer*/
footer{ background:#213137; padding:50px 0;}
footer h3{ color:#009446; margin-bottom:30px;}
footer p{ text-align:left;}
footer h3:before{  position:absolute; content:''; width:25px; height:30px; border-bottom:3px solid #009446; left:5%; top:6%;}
.footer-section{}
.footer-section img{ margin-top:50px;}
.footer-section ul li{ margin-bottom:10px; color:#9ba0a0;}
.footer-section ul li a:before{content: "\f178"; font-family: FontAwesome; margin-right:5px;}
.footer-section ul li a:hover, .phone li i{ color:#fff;}

.phone li{ display:inline; min-height:20px; }

/*client slider*/
.client-slider{}
.client-slider h1, .client-slider p{ text-align:center;}
.client-slider h1{ color:#009446;}
.client-slider p:after{ position:absolute; content:''; width:40px; height:30px; border-bottom:3px solid #009446; left:48%; top:28%; }
.client-slider ul { margin-top:20px; }
.client-slider ul li{ display:inline;}
.client-slider ul li a{}
.client-slider ul li a:hover{-webkit-filter: grayscale(100%); filter: grayscale(100%);}

/*image hover effects*/
.hovereffect {width: 100%; height: 100%; float: left;overflow: hidden;position: relative;text-align: center;cursor: default;}
.hovereffect .overlay {width: 100%;height: 100%;position: absolute;overflow: hidden;top: 0;left: 0;background-color: rgba(75,75,75,0.7);-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.hovereffect:hover .overlay {background-color: rgba(48, 152, 157, 0.4);}
.hovereffect img {display: block;position: relative;}
.hovereffect h2 {text-transform: uppercase;color: #fff;text-align: center;position: relative;font-size: 17px;padding: 10px;background: rgba(0, 0, 0, 0.6);-webkit-transform: translateY(125px);-ms-transform: translateY(125px);transform: translateY(125px);-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.hovereffect:hover h2 {-webkit-transform: translateY(5px);-ms-transform: translateY(5px);transform: translateY(5px);}
.hovereffect a.info {display: inline-block;text-decoration: none;padding: 7px 14px;text-transform: uppercase;color: #fff;border: 1px solid #fff;background-color: transparent;opacity: 0;filter: alpha(opacity=0);-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;font-weight: normal;margin: -22px 0 0 0;padding:22% 37%;}
.hovereffect:hover a.info {opacity: 1;filter: alpha(opacity=100);-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
.hovereffect a.info:hover {box-shadow: 0 0 5px #fff;}
.hover-text{ padding:60px 20px 40px 20px;}
.hover-text h2{ text-transform:uppercase; font-size:25px;}
.hover-text h2,.hover-text p{ text-align:left; color:#fff;}

/*parallax*/
.parallax {background-image: url(../images/parallax.jpg);height: 500px;background-attachment: fixed;background-position: center;background-repeat: no-repeat;background-size:cover;}
.services{ background:#fff; padding:20px 30px; margin-top:20%;}
.services h1{ text-align:center; font-size:30px;}
.services p{ text-align:justify;}
.service-list{ margin-top:20px; }
.service-list li{ margin-bottom:10px;}
.service-list li:before{ content: "\f178"; font-family: FontAwesome; color:#fff; margin:0 10px;}
.service-list li a{ color:#fff;}
.carousel-control-prev i, .carousel-control-next i{ color:#000; font-size:30px}
.carousel-indicators li{ background:#444;}
.carousel-indicators li .active{ background:#000;}
@media (max-width:768px){.parallax{ height:550px;} }


/*about us*/ 
.about-section{ background:#fff8f7; padding-bottom:100px;}
.about-us{ padding:20px; background:#fff; margin-top:-20%; -webkit-box-shadow: 13px 11px 8px -8px rgba(122,120,122,0.2);-moz-box-shadow: 13px 11px 8px -8px rgba(122,120,122,0.2);
box-shadow: 13px 11px 8px -8px rgba(122,120,122,0.2);}
.about-us *{ text-align:center;}
.about-us a{ float:none; margin:0 auto; text-align:center; padding:10px 15px; background:#009446; color:#fff; border:2px solid #009446; }
.about-us a:hover{ color:#009446; background: none;}
@media (max-width:768px){.about-us{ margin:-10% 0 17% 0;} .about-section{ padding-bottom:0;}}
 


/*header*/
.top-nav{ font-family: 'Oswald', sans-serif;}
.top-nav ul{ padding:10px 0;}
.top-nav ul li{ display:inline; margin:0 5px;}
.top-nav ul li,.top-nav ul li a{ color:#fff;}
.top-nav ul li a:hover{}
.center-ul{ text-align:right;}
@media (max-width:768px){.top-nav ul, .top-nav ul .text-right{ text-align: center; !important;} }

nav{ font-family: 'Oswald', sans-serif; font-weight:300; font-size:16px; color:#009446;} 
.nav-link{ color:#009446;}
.anat-navbar{ background:#fff;}
.navbar-nav li{ margin:0 10px;}
.navbar-nav li:last-child{ margin-right:0!important;}


.about-a{ color:#009446; text-align:center; width:100%; }
.about-a:after{ content: "\f178"; font-family: FontAwesome; margin-left:5px;}
.about-a:hover{ color:#9ba0a0; transition:1s ease;}

.mb-20{ margin-bottom:20px;}
.mb-30{ margin-bottom:30px;} 
.mb-40{ margin-bottom:40px;}

.training-list,.training-list-none{ margin:0; padding:0;}
.training-list li{ margin-bottom:5px;}
.training-list li:before{ content: "\f178"; font-family: FontAwesome; color:#009446; margin:0 10px;}
.training-list-none h2,.training-list h2{ font-size:18px;}
.training-list-none li{ margin-bottom:15px;}


#accordion img{ width:100%;}


.constcy-page{}
.constcy-page h1,.constcy-page p,.constcy-page h2{ text-align: justify; }
.constcy-page h1{ font-size:25px; list-style:0px; }
.constcy-page h2{ font-size:22px;}
.constcy-page p{ line-height:25px;}
.constcy-page p strong{}
.constcy-page img{ width:100%;}

.letter-strong strong{ color:#000;}

.card-header a{ font-weight:bold;}

.p-top .card{ margin-top:5px;}

